/* ==========================================================================
	Remodal's necessary styles
	========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;
  outline: none;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/* ==========================================================================
	Remodal's default mobile first theme
	========================================================================== */


/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
	filter: blur(3px);
}


/* Default theme styles of the overlay */

.remodal-overlay {
	background: rgba(255, 255, 255, 0.95);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
	animation-duration: 0.3s;
	animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
	animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
	animation-name: remodal-overlay-closing-keyframes;
}




.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
	animation-duration: 0.3s;
	animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
	animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
	animation-name: remodal-closing-keyframes;
}


/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
	vertical-align: middle;
}

.remodal-close:hover,
.remodal-close:focus {
	color: #2b2e38;
}


/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
	font: inherit;
	display: inline-block;
	overflow: visible;
	min-width: 110px;
	margin: 0;
	padding: 12px 0;
	cursor: pointer;
	transition: background 0.2s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border: 0;
	outline: 0;
}

.remodal-confirm {
	color: #fff;
	background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
	background: #66bb6a;
}

.remodal-cancel {
	color: #fff;
	background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
	background: #ef5350;
}


/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
	padding: 0;
	border: 0;
}


/* Keyframes
   ========================================================================== */

@keyframes remodal-opening-keyframes {
	from {
		transform: scale(1.05);
		opacity: 0;
	}
	to {
		transform: none;
		opacity: 1;
		filter: blur(0);
	}
}

@keyframes remodal-closing-keyframes {
	from {
		transform: scale(1);
		opacity: 1;
	}
	to {
		transform: scale(0.95);
		opacity: 0;
		filter: blur(0);
	}
}

@keyframes remodal-overlay-opening-keyframes {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes remodal-overlay-closing-keyframes {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}


/* Media queries
	========================================================================== */

/* Default theme styles of the wrapper */

.remodal-wrapper {
	padding: 8vw;
	text-align: center;
}


/* Default theme styles of the modal dialog */

/* Close button */
.remodal-close {
	display: block;
	overflow: visible;
	width: 26px;
	height: 25px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	transition: 0.2s all ease-in-out;
	text-decoration: none;
	border: 0;
	outline: 0;
	background: transparent;
	background-image: url('../img/shared/close.png');
	background-repeat: no-repeat;
	background-size: 100%;
	top: 10px;
	right: 0;
	position: sticky;
	margin: 0 0 0 auto;
	text-align: right;
}
.remodal {
	box-sizing: border-box;
	width: 100%;
	padding: 0;
	transform: translate3d(0, 0, 0);
	color: #000;
}
@media only screen and (min-width: 768px) {
	.remodal-wrapper {
		padding: 0;
	}
	.remodal-close{
		width: 26px;
		height: 25px;
		margin-right: 28px;
	}
	.remodal-close:hover{
		opacity: 0.8;
	}
	.remodal {
		max-width: 1000px;
	}
}

/* IE8
	========================================================================== */

.lt-ie9 .remodal-overlay {
	background: #2b2e38;
}

.lt-ie9 .remodal {
	width: 1000px;
}